Subject: Re: FVWM: Making an app pop up on the desk where it was started?

From: Elliot Sowadsky <[email-masked]>
Date: Tue, 22 Apr 2003 10:32:15 -0700 (PDT)

In Solaris, i also find that if i switch desks or pages between the time
i launched the app from a menu and the time it creates its window, the
app will appear on the desk/[age i'm looking at rather than the desk/page
i was on when i lauched the app.

So i basically wait for the app to appear before switching to another
view....in order to keep the app where i started it.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].